@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700&subset=latin,cyrillic-ext);

html {
    min-width: 1140px !important;
}

header {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #ffffff;
    background-image: url(../img/header-background.png);
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #eaeaea;

}

header * {
    box-sizing: border-box;
    font-weight: normal;
}

header .row:before,
header .group:before,
header .groupr:before{
    display: table;
    content: " ";
}

header .row:after,
header .group:after,
header .groupr:after {
    display: table;
    content: " ";
    clear: both;
}

header .col {
    float: left;
    height: 100%;
}

header .col.groupr {
    float: right;
}

header .row-1 {
    height: 92px;
    padding: 12px 0;
    border-bottom: 1px dashed #c1c1c1;
}

header .group+.group {
    border-left: 1px dashed #c1c1c1;
}

header .groupr+.groupr {
    border-right: 1px dashed #c1c1c1;
}

header .group-1 {
    margin-left: -3px;
    width: 330px;
}

header .group-2 {
    padding: 0 30px;
    width: 430px;
}

header .group-3 {
    padding: 0 30px;
    width: 230px;
}

header .group-4 {
    width: 100px;
    margin-right: -30px;
    padding: 15px;
}

header .group-5 {
    width: 70px;
    padding-left: 30px;
    padding-top: 10px;
    text-align: center;
}

header .group-5 .profile {
    display: block;
    width: 38px;
    height: 38px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    background-position: center center;
    background-size: cover;
}

header .group-5 a {
    display: inline-block;
    text-decoration: none;
}


header .logo {
    background: url(../img/logo.png) center center no-repeat;
    width: 100px;
    display: block;
}

header .descr {
    font-size: 13px;
    color: #b4b4b4;
    padding: 16px 0 16px 30px;
    letter-spacing: 0.4px;
}

header .row-12 {
    margin-top: 12px;
    height: 22px;
}

header .row-12 .groupr .head-change-city-link {
    color: #c75448;
    border-bottom: 1px solid #c75448;
    padding-right: 12px;
    background: url(../img/dropdown.png) center right no-repeat;
    line-height: 14px;
    margin-left: 0;
}

input.search {
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    width: 100%;
    height: 33px;
    padding: 0 30px 0 15px;
    font-size: 13px;
    background-image: url(../img/lupa.png);
    background-repeat: no-repeat;
    background-position: center right 15px;
}

input.search::placeholder {
    color: #c0c0c0;
}

header .row-12 .groupr.city {
    padding-top: 2px;
    padding-right: 10px;
}

header .date {
    color: #b4b4b4;
    line-height: 22px;
    padding: 0 10px;
}

header .weather {
    padding-left: 10px;
}

header .weather .tower {
    color: #000000;
    line-height: 22px;
    vertical-align: middle;
    text-decoration: none;
}

header .weather .type {
    color: #0066d4;
    line-height: 22px;
    text-decoration: none;
    font-size: 18px;
    vertical-align: middle;
}

header .weather .temp {
    display: inline;
    color: #0066d4;
    line-height: 22px;
    vertical-align: middle;
}

header .group-3 table {
    margin: 14px 0 0 0;
    color: #333333;
    line-height: 19px;
    width: 100%;
}

header .group-3 table .currency {
    padding-right: 5px;
}

header .group-3 table .curdate {
    padding: 0 3px;
}

header .group-3 table .value {
    padding: 0 3px;
}

header .group-3 table .dynamic {
    color: #0066d4;
    padding-left: 5px;
}

.mainmenu {
    overflow: hidden;
    position: relative;
    width: 80%;
}

.mainmenu li {
    float: left;
    min-width: 5%;
    height: 40px;
    /*border-bottom: 2px solid transparent;*/
}

.mainmenu li+li {
    margin-left: 20px;
}

.mainmenu li a {
    font-size: 13px;
    color: #333333;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    height: 100%;
}

.mainmenu li a:hover {
    color: #c75448;
}

.mainmenu li.active {
    border-bottom: 2px solid #c75448;
}

.mainmenu li.active a {
    color: #c75448;
}

.socials {
    float: right !important;
}

.socials a {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 10px 3px 0;
}

.s-vk {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACRUlEQVQ4T7VVXUhTYRh+vvOzH2aaEyqzaWQKlWJ1Ea6feaE3MRHqom5KIfq5S4JGCymILCkIwqBAItkmBRFERGD0p+mmZWjEhAph2RJFiBZOt852zhfnsx08KzTGfC+f9/ue87zv837vIQ1u38aETLw85GqAI8goFCqDHxR52kj2uroCPKg9I570SxQBUu/yKJkrS2dUKKl3+WhW1P0hWT5Cg8DDaOABEERjv0ApsNqagx2bimAUBUTjEnqGQ4hLSaZFFHiIAgfVxURSgZSUGa4pvHisFlvLChl4/2UQvu73sK3Kw6UTdchfYWZ4m/c1AsGvMBtFdLbsh8UkMnzk8yTO336hJ9xZUYyzjQ4GzsYTONr2ENGYhJamGlRvsTG81dOLN6Nh7KvZjCPO7VrrL9x5hXcfJ/SEhADXm53YsDafJR77P6Hj0RDchx3YVVnMMPXi2LfvuOVqQI7ZwLBnb8fQ/mBQI9eZopaslq4GpRRX7/bjYG0l1q9ZybDOJ8PYVl6otSY0+QOnb3Rr/dP1MPWJhYqWGqfL3l4MBMO6Y3+NTZ7FhPZTTlhz541YLL5MRXCu4zki0fi/S06h5bYCtB6vY24uDNXN2ZiE3VUlGhye/okzN59iZk7Sm5KuRO3byQN2lK0r0FJXuvrY2LgPOWCvmHdejZ6REK7d8y9OmDpcWmRlzvMch74P40whxxHsqSpBrsUEWVYwPhXBaGj6/wiX6mN6fjnecpbXVzYXLKXoJ+ovQEnCA6LYM1+0CqWU80Pgmn4DWPLiowpAqhoAAAAASUVORK5CYII=');
}

.s-fb {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAABV0lEQVQ4T2P0iJwU+e/fv6lMTEyCDBSAf//+vWdkYsxgdAuf8I5Sw2Du+MfA8JrRI3LSfwochqL1H8O/vyQbqKUmyaCpKsHAxsYCNuzmnRcM5y4/BrNJNjAv2ZHBw0kbxVUbdlxkmLX4MOkG6mvJMLRXB2CEDtkGRgebMUQHmcENXLLmJMPHz98Z7j96y3Dt1nPSXZgYYckQ6msMN9AregqGa4kKQ14eDobIQFMGbTVJBlUlMbghIK+CwMUrjxlOnn9AvAvFRfkY5k+Iw5my5i4/xrB2yznqGdg9bTfD/qM3iTdQUICLoSLHnUFYiIdBSpwfrPH7j18Md+6/BrPnLT/GcPPuS+INhPnVz02PISPeDp6YC+vXkBcpowYOQBgSW8ASE8uMDAwvGd0jJ4b9Z2CcwsDwTwhfQevnqseYEWfPBFJz7daz/yXNa/8hq2dmYHrzn5EhCwAWKt4JW9gH7AAAAABJRU5ErkJggg==');
}

.s-tw {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACAklEQVQ4T62Vy0tbQRTGv7mPNGnSqCExFYyFFkR8BRRqxK7cKS4CQmmhKF20xa6Kf4DupdB9dSkiQclChJa6ki6L1PrACkYFTRNbkl5qk9xJckcmreLNvbcNIbOcOed3vmG+c4Y8XvjqtUnSLNPIMATYUMXSgLwItkoLhWdkPHIQZSDhKjiGFI2xKBlbjKnVKisncqVkLBJjtVB3ydABnTYBv6lmyrdLAkY7G9B121GKebevYO97Dnc9N7D5LXOVowM+7fVCyRUR3UmjXPbkAz+CTTd1xXIFDUvbaawf/oJa+JOhA74MNaIv4CxVnP+cwtl5vhTkc0p4PRwwVb6wmcL7fcVcYajFhYk+X+mQMeBLIoOtRBZFxjDe4zUAj9IU02unun2dwsF7bgy1utHokit6p51kFjPrCWvgUGsdHgU9FcF40OqegshWyhooCgTP7/sQCjgrgk6vxXGUVq2B/GTgjgsPuz2ot4v/hJpd1/DKfMMhC3g14Eebz24J5HaZ+hBH8q8LrgeadgoBEO5oQLi93gClRYY3H5PYPcuaFrwCyiJBf4sLzW4ZHX4HmuuMg+cwpWLu0w+cKNRSvU4hby9ubA5suiWDFzlXizj+SbERz2A3mTV0UDm59sPhSSRGBaAyJ//PTBpoTQcsA5YJ/wJEUXoLQkaqVqqBMgErRLK9uACZDNRmN5yGTQAAAABJRU5ErkJggg==');
}

.s-od {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACWklEQVQ4T62VW2gTQRSG/5ndzeZiFTFiJSCR1gpawQuWBAP6YCUPBUURVGorivSl+qJPChWNF0RE0CJiH6pRKkgRoSC2FERIY1DxQUWMFwTxgm1E27S57GZnZGcRlOyKWz1vy8z/7Zw5/zlDxk/V1dOKkeQcEUpBMI1gDJwQZJgstZF8IpwmBNFpcKokHEiTiWNh5nQyos6A3LQb0sIYQAjYuxHomR5wbcr2/+Kkk8fD3G6V+GbD23YTNFj/2zLLvUEpuRW8+N0W6gj0xBNQVrWCjb6ENnwCIBSe9YdB5zZAf5yENnjEHdC/PwNSMw/FnjjYaFaIaW0jfHsGwCc+oXBhjUvgwacgag0K5yPg+S9CTGaF4O9MgRe+oXBupTugd1svpLp1qDy/jfKdQyYOastpyEtaYGSHUOrvcAektUvha+8HZC9g6JZYUgC9iGLvJrCxV+6A4s5Cy6E2d4GGVgDgMD48gTZ0FOzzM0fb2lZZieyFsnoXtHtnUHkxACKrAsArGuTGjfCsPQA9cxn6oytVYFugKVBinRaknAfPvbaKEmyAaXYztPtnoae6/w5o7pKXbYYS7RC++zVMC+kPLoli2TaEU6f83CwtaIJ3xzXxWerbCeP9Q8f7E1n8CUiDi+BtvQESmGOlP5VD6fp2mO3nFI5AC9YHEgjCyA4KH0qLN4BPjlnQr2/dpezflwaZOV/ASresAnm3XITU0Aw+/hGF7pg90Gl8mYOAeAIo3+0CWMUSUxlqPAGu5aENn6wCivH1PwcsAU8R8QQYxlXOEP2XJ0CifESSePsPjr78sDLeJz4AAAAASUVORK5CYII=');
}

.s-yt {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAABg0lEQVQ4T9WUvU4CURCFzyy7suAK0Z4OKAR6EngBbbRS8QGE0GgIVBpIKOgVKMVGWi20JfAAJBSE8AwGwSB/iyx7DSLF6mKywYZp753vnjP3ZKjjcoWmxPIcwzZWKJXwxqmIUMvt7KwKW+hgUFvUdjnZCsI0rSowXTMg2e2wZjLgdz0gSQKJIsDzAMfNrakqoChgsgzW60FpNDC8ugTrdufHPy2LsRgs4YihkY7yecg31/pAqXAHIRDQAhVlrnJJTSoV9MNn+sCth0fwHo+mdVwsQqlWYYnFwDkcv7BKrYbeybE+0Pb0DJPbrWmSi/cYpdNfKsXQKcR4fD7b75o2m3g/PDAO5L0+iIkEBL9f8+CfQD3LH6USMJaxsbcPEBmzLN0WIASDhn55Ui6jHwkvic35BSzRqCGgnMtilM3qA8lmgzWZgsnnBW1KILMZEATQLDZEYLMILYI9GGBar2OYSoL1+/pAQ9J0Lq/JcvjPBQvghdpO5xEjNcfA7awyQw54ZaDoJ27szWPoLZYLAAAAAElFTkSuQmCC');
}

.s-zn {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTggKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg4MENEMEUzRUZGNDExRThBM0ZEQzI4OTdEQjFFMUQ1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg4MENEMEU0RUZGNDExRThBM0ZEQzI4OTdEQjFFMUQ1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODgwQ0QwRTFFRkY0MTFFOEEzRkRDMjg5N0RCMUUxRDUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODgwQ0QwRTJFRkY0MTFFOEEzRkRDMjg5N0RCMUUxRDUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4iaHrJAAAB40lEQVR42pyVwUoCURSGz2iplEJBi4IKg6gHiKCC8A1c9AItJHEbvUCb3qBFLtu3qJU79ybVIhIjicBVmZI5hY3S3z/OLWZ0RocOfuMd5tz/3rn3zH81iMyLyClZIwFDJDRONBH+RD5JRf2bMUOWrSaYa4QI29/kiuxqFLxkY73Ly5g445U8kY66nyNxGQxb36IpiA81ROw3IxKRejwupXJZ+FzCZFEJukXLfDUy2Zu3iG6KOgiFYDw/o1ksopJK4SUaxUCOO7q8i7RdH9qjVgOOj4GtraGCppZ4JqTTAGc4EIUCsLfnKSojX2N7G8hmgXLZKfxvwV8SCUvUMIB2GwgEXPPGxE8kkyKZjEi1yu3kfmaz3rkjZ7a/D9zeAnd3wM0NsLMzNN9bMBgEjo6AUskinwc2NkYujbugpgEXF8DbG5DLAYeHQCTia629Z9jtWrvZalkl5HPzvAX7y6TRsMpnc/OfggsLwMEBcH09WNzn596CusiXr+I+OUGnXh9a2Lr69HQ/a/NIrmIxPLCMmmdnwMSEqzn07MthPy7xoLzR9D0aqqySqXHacMdySrv9/RmsoZL7jfOeNNX9NFkhwb48W9+ewTqOAI4ZNo8AQ4npqtMsWXJ+YeaABnO/7EfAjwADAASKqToOmKuKAAAAAElFTkSuQmCC');
}

header [class^="iweather-"]:before, 
header [class*=" iweather-"]:before, 
header [class^="iweather-"]:after, 
header [class*=" iweather-"]:after {
    width: initial;
    margin-left: 0;
    margin-right: 0;
}